Paxton Installer Newsletter

Click here to sign up for the monthly Paxton Newsletter.

Installer training

Contact us now to request FREE installer training.

Find a UK installer

Enter your postcode to search for a registered installer near you.

Solutions

Find out more about what we offer.

Thanks for your help

Feedback

I am interested to know whether Net 2 V5 will run on a Windows Server 2012 Essentials R2 being used as a domain controller. In previous telephone conversations I have been told "Absolutely no problem" (before we bought it), "Definitely won't work" (after we bought it) and today "Probably won't work" although that was tempered by saying that our current configuration (V4.27 running on the server described above) should not be working. I would very much like a definitive answer saying that you have tried this in the labs and it either does or doesn't work and if not what the work around is. As I say, we have no immediate need to upgrade to V5 but I bet we will have one day!

Feedback

read more

Important: This website uses cookies. Please click here to view our cookie policy and to prevent this banner from appearing. [close]